Subject: Re: Job | Tech Support Remote Screening
From: HARI PRAKASH PRAJAPATI <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 17:14:12 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1112 Applicants

View All

HARI PRAKASH PRAJAPATI
I have completed Diploma IT in 2019 with first class. I have 7 months experience in wipro project at hitachi, kadi as desktop support engineer. I have working experience of OS installation of windows and server, backup and maintnance of servers, Switch configure, Taking system in remote and rectify problems in computers and servers. I am looking for job in IT Networking sector.

Shortlist

Reject

Current Designation Desktop Support Engineer
Current Company Wipro Limited
Notice Period Not Mentioned
Previous Designation Desktop Support Engineer
Previous Company Wipro Technology

Contact Details
Mobile:

Exp
1 Yr 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Baroda, Ahmedabad, Delhi / NCR
Education
Diploma
jawahar lal nehru polytechnic mahmudabad sitapur
Key Skills
computer operating, router configuration, lan configuration, Switch Configuration, VLAN Configuration, Hardware Installation, Network Configuration, VTP, Trunking, IP Configuration, Barcode Printer Troubleshooting, Desktop Support, Remote Support, IT Helpdesk

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem